{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-10 19:16:45.157739",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259r\u0259ncam\u0131ver\u0259norqan\u0131nad\u0131",
  "s\u0259r\u0259ncam\u0131nn\u00f6mr\u0259si",
  "s\u0259r\u0259ncam\u0131ntarixi",
  "torpaqsah\u0259si",
  "tikintil\u0259rin\u00fcnvan\u0131",
  "tikintil\u0259rinsah\u0259si",
  "po\u00e7t",
  "\u015f\u0259h\u0259r",
  "select_wnqa"
 ],
 "fields": [
  {
   "fieldname": "s\u0259r\u0259ncam\u0131ver\u0259norqan\u0131nad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "S\u0259r\u0259ncam\u0131 ver\u0259n orqan\u0131n ad\u0131"
  },
  {
   "fieldname": "s\u0259r\u0259ncam\u0131nn\u00f6mr\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S\u0259r\u0259ncam\u0131n n\u00f6mr\u0259si"
  },
  {
   "fieldname": "s\u0259r\u0259ncam\u0131ntarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S\u0259r\u0259ncam\u0131n tarixi"
  },
  {
   "fieldname": "torpaqsah\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259si"
  },
  {
   "fieldname": "tikintil\u0259rin\u00fcnvan\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Tikintil\u0259rin \u00fcnvan\u0131"
  },
  {
   "fieldname": "tikintil\u0259rinsah\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Tikintil\u0259rin sah\u0259si"
  },
  {
   "fieldname": "po\u00e7t",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Po\u00e7t"
  },
  {
   "fieldname": "\u015f\u0259h\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "\u015e\u0259h\u0259r",
   "options": "K\u018fNG\u018fRL\u0130 RAYONU\nQOBUSTAN RAYONU\nQAX RAYONU\n\u0130SMAYILLI RAYONU\nTOVUZ RAYONU\nSAMUX RAYONU\nLA\u00c7IN RAYONU\nF\u00dcZUL\u0130 RAYONU\nBAKI \u015e\u018fH\u018fR\u0130 B\u0130N\u018fQ\u018fD\u0130 RAYONU\nBAKI \u015e\u018fH\u018fR\u0130 QARADA\u011e RAYONU\nBAKI \u015e\u018fH\u018fR\u0130 \u018fZ\u0130ZB\u018fYOV RAYONU\nBAKI \u015e\u018fH\u018fR\u0130 S\u018fBA\u0130L RAYONU\nBAKI \u015e\u018fH\u018fR\u0130 SABUN\u00c7U RAYONU\nBAKI \u015e\u018fH\u018fR\u0130 SURAXANI RAYONU\nBAKI \u015e\u018fH\u018fR\u0130 N\u018fR\u0130MANOV RAYONU\nBAKI \u015e\u018fH\u018fR\u0130 N\u018fS\u0130M\u0130 RAYONU\nBAKI \u015e\u018fH\u018fR\u0130 N\u0130ZAM\u0130 RAYONU\nBAKI \u015e\u018fH\u018fR\u0130 X\u018fTA\u0130 RAYONU\nBAKI \u015e\u018fH\u018fR\u0130 YASAMAL RAYONU\nS\u018fD\u018fR\u018fK RAYONU\n\u015e\u018fRUR RAYONU\nBAB\u018fK RAYONU\nNAX\u00c7IVAN \u015e\u018fH\u018fR\u0130\n\u015eAHBUZ RAYONU\nCULFA RAYONU\nORDUBAD RAYONU\nG\u018fNC\u018f \u015e\u018fH\u018fR\u0130\nQUSAR RAYONU\nXA\u00c7MAZ RAYONU\nQUBA RAYONU\nD\u018fV\u018f\u00c7\u0130 RAYONU\nS\u0130Y\u018fZ\u018fN RAYONU\nXIZI RAYONU\nSUMQAYIT \u015e\u018fH\u018fR\u0130\nAB\u015eERON RAYONU\nBALAK\u018fN RAYONU\nZAQATALA RAYONU\n\u015e\u018fK\u0130 RAYONU\nO\u011eUZ RAYONU\nQ\u018fB\u018fL\u018f RAYONU\nG\u00d6Y\u00c7AY RAYONU\nA\u011eSU RAYONU\n\u015eAMAXI RAYONU\nQAZAX RAYONU\nA\u011eSTAFA RAYONU\n\u015e\u018fMK\u0130R RAYONU\nG\u018fD\u018fB\u018fY RAYONU\nDA\u015eK\u018fS\u018fN RAYONU\nXANLAR RAYONU\nGORANBOY RAYONU\nNAFTALAN \u015e\u018fH\u018fR\u0130\nK\u018fLB\u018fC\u018fR RAYONU\nQUBADLI RAYONU\nZ\u018fNG\u0130LAN RAYONU\nC\u018fBRAYIL RAYONU\nBEYL\u018fQAN RAYONU\nA\u011eCAB\u018fD\u0130 RAYONU\nA\u011eDAM RAYONU\nB\u018fRD\u018f RAYONU\nT\u018fRT\u018fR RAYONU\nXOCALI RAYONU\n\u015eU\u015eA RAYONU\nXOCAV\u018fND RAYONU\nASTARA RAYONU\nL\u018fNK\u018fRAN RAYONU\nLER\u0130K RAYONU\nYARDIMLI RAYONU\nMASALLI RAYONU\nC\u018fL\u0130LABAD RAYONU\nNEFT\u00c7ALA RAYONU\nB\u0130L\u018fSUVAR RAYONU\nSALYAN RAYONU\nYEVLAX RAYONU\nM\u0130NG\u018f\u00c7EV\u0130R RAYONU\nA\u011eDA\u015e RAYONU\nUCAR RAYONU\nZ\u018fRDAB RAYONU\nK\u00dcRD\u018fM\u0130R RAYONU\n\u0130M\u0130\u015eL\u0130 RAYONU\nSAATLI RAYONU\nSAB\u0130RABAD RAYONU\nHACIQABUL RAYONU\n\u018fL\u0130-BAYRAMLI \u015e\u018fH\u018fR\u0130\nN\u0130ZAM\u0130 \u015e\u018fH\u018fR\u0130"
  },
  {
   "fieldname": "select_wnqa",
   "fieldtype": "Select",
   "in_list_view": 1,
   "options": "813",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-10 19:31:55.608513",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Housing construction simplified tax declaration Elave",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}